#!/mingw32/bin/python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'oslo.concurrency==4.0.1','console_scripts','lockutils-wrapper'
__requires__ = 'oslo.concurrency==4.0.1'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('oslo.concurrency==4.0.1', 'console_scripts', 'lockutils-wrapper')()
    )
